Wv pro 9.2 a 10.0

MDKSA-2004:077: v programu wv byla nalezena vzdáleně zneužitelná chyba (buffer owerflow) s možností spuštění libovolného kódy s právy toho uživatele, které program wv použil. Opravné balíčky pro Mandrakelinux 9.2 a 10.0 tento problém řeší.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login